Subject: [ippm] Fw:New Version Notification for draft-xiao-ippm-ioam-conf-state-02.txt

From: <[email-masked]>
Date: Wed, 19 Dec 2018 10:39:13 +0800 (CST)

Hi IPPMer,

New 02 version of draft-xiao-ippm-ioam-conf-state was uploaded, your review and comments are much appreciated.

Best Regards,

Xiao Min

发件人：[email-masked] <[email-masked]>
收件人：肖敏10093570;Gregory Mirsky <[email-masked]>;Lei Bo <[email-masked]>;肖敏10093570;Greg Mirsky <[email-masked]>;
日 期 ：2018年12月18日 17:39
主 题 ：New Version Notification for draft-xiao-ippm-ioam-conf-state-02.txt

A new version of I-D, draft-xiao-ippm-ioam-conf-state-02.txt
has been successfully submitted by Xiao Min and posted to the
IETF repository.

Name:        draft-xiao-ippm-ioam-conf-state
Revision:    02
Title:        Extended OAM to Carry In-situ OAM Capabilities
Document date:    2018-12-18
Group:        Individual Submission
Pages:        12
URL:            https://www.ietf.org/internet-drafts/draft-xiao-ippm-ioam-conf-state-02.txt
Status:         https://datatracker.ietf.org/doc/draft-xiao-ippm-ioam-conf-state/
Htmlized:       https://tools.ietf.org/html/draft-xiao-ippm-ioam-conf-state-02
Htmlized:       https://datatracker.ietf.org/doc/html/draft-xiao-ippm-ioam-conf-state
Diff:           https://www.ietf.org/rfcdiff?url2=draft-xiao-ippm-ioam-conf-state-02

Abstract:
   This document describes an extension for OAM packets including MPLS
   LSP Ping/Traceroute [RFC8029], ICMP Ping/Traceroute for SRv6
   [I-D.ali-spring-srv6-oam] and SFC Ping/Traceroute
   [I-D.ietf-sfc-multi-layer-oam], which can be used within an IOAM
   domain, allowing the IOAM encapsulating node to acquire IOAM
   capabilities of each IOAM transit node and/or IOAM decapsulating node
   easily and dynamically.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat